---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "55705"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-cluster-version/horizontalpodautoscalers
